import React from 'react';
import { View, Image, Input } from '@tarojs/components';
import { Form, Button } from '@antmjs/vantui'
import user from '../../../assets/image/user.png';
import password from '../../../assets/image/password.png';
import style from './form.module.less';

export default (props) => {
  return (
    <Form className={style.form}>
      <View className={style['input-box']}>
        <Image src={user} className={style['img-icon']} />账号<Input className={style.input} placeholder='请输入您的登录账号' />
      </View>
      <View className={style['input-box']}>
        <Image src={password} className={style['img-icon']} />密码<Input className={style.input} placeholder='请输入您的登录密码' />
      </View>
      <View
        className={style['forget-pwd']}
      >
        忘记密码?
      </View>
      <Button
        type='primary'
        className={style.submit}
      >
        登录
      </Button>
    </Form>
  )
}