import request from '@/utils/request';

/*
 * 授权手机
 */
export const authPhone = (id, data) => request(`/api/ma/auth-phone`, { data, method: 'put' });

/*
 * 授权头像
 */
export const authUser = (id, data) => request(`/api/ma/auth-user`, { data, method: 'put' });

/*
 * 小程序登录
 */
export const login = (code) => request(`/api/ma/login?code=${code}`, { method: 'post', silent: true });
